@media (max-width:900px){
  .f40it7x1 .ogcp748r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .o2ug0wz{justify-content:flex-start}
  .ll0ry96lmp6,.mfd149anqb3,.w10tbhyi9owzqj,.wqzu5c4q39hq997,.l8is3944z{grid-template-columns:1fr!important}
  .emd3krn0sl1aa{display:block!important;transform:none!important}
  .cj0zx23jovlk3ew .w10tbhyi9owzqj{grid-template-columns:1fr}
  .yn6q0vakocboy h2{font-size:34px}
}
@media (max-width:560px){
  .ogcp748r{width:min(100% - 24px,1180px)}
  .ll0ry96lmp6{padding:18px}
  .tg7upzwz1jqzasf{padding:6px 7px;font-size:13px}
  .koyenklly818lz,.emd3krn0sl1aa,.f2bkgia9,.bx868fp3ekn,.mks6alykyn2,.cm7qzdbj{padding:16px}
}
